@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;600&display=swap");
* {
    font-family: "Poppins", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: 1rem;
    text-transform: capitalize;
}

html {
    /* font-size: 62.5%; */
    overflow-x: hidden;
}

.main .main-heading {
    /*display: inline-block;*/
    /*padding: 10px;*/
    /*margin-left: 46rem;*/
    font-weight: bolder;
}

section {
    padding: 2rem 9%;
}

.join-btn {
    display: inline-block;
    /* margin-top: 1rem; */
    padding: 0.8rem 3.3rem;
    font-size: 1.1rem;
    color: #ffffff;
    border: 0.2rem solid #103054;
    background: #103054;
    cursor: pointer;
    text-decoration: none;
    border-radius: 0.9rem;
    text-align: center;
}

.join-btn:hover {
    background: rgb(1, 0, 66);
    color: #fff;
    text-decoration: none;
}

.home-banner {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(31rem, 1fr)) [auto-fit];
    grid-template-columns: repeat(auto-fit, minmax(19rem, 1fr));
    gap: 1.5rem;
}

.home-banner .box {
    position: relative;
    height: 22rem;
    overflow: hidden;
    border: 0.01rem solid lightgray;
    font-size: 1.3rem;
}

.home-banner .box .content {
    position: absolute;
}
@media only screen and (max-width: 360px) {
    .home-banner .box {
        height: 24rem;
        width: 296px;
        overflow: hidden;
        border-radius: 2px solid rgb(0, 0, 0);
        border: 0.2rem solid rgb(124, 119, 119);
        font-size: 1rem;
    }
    .box hr {
        /* width: 85%; */
        text-align: center;
        margin-left: 17px;

        /* border: 1.5px solid black; */
        background-color: black;
    }
    .join-btn {
        display: inline-block;
        margin-top: 0rem;
        /* margin-left: -54px; */
        padding: -0.2rem 8.8rem;
        font-size: 1.4rem;
        color: #333;
        border: 0.2rem solid #333;
        background: none;
        cursor: pointer;
        border-radius: 0.5rem;
    }
}
.active {
    cursor: pointer;
}
.search-bar {
    background: #e8e8e4;
    position: absolute;
    top: 66px;
    right: 2%;
    width: 270px;
    height: 60px;
    line-height: 60px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    border-radius: 6px;

    display: none;
}
.search-bar:before {
    content: "";
    position: absolute;
    top: -28px;
    right: 13px;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 14px solid transparent;
    border-bottom: 14px solid #e8e8e4;
}
.search-bar input [type="text"] {
    width: 200px;
    padding: 5px 10px;
    margin-left: 1px;
    border: 1px solid #393939;
    outline: none;
}

@media only screen and (max-width: 320px) {
    .home-banner .box {
        height: 27rem;
        width: 243px;
        overflow: hidden;
        border-radius: 2px solid rgb(0, 0, 0);
        border: 0.2rem solid rgb(124, 119, 119);
        font-size: 1rem;
    }
    .box hr {
        text-align: center;
        margin-left: 17px;
        /* width: 85%;
        text-align: center;

        border: 1.5px solid black;
        background-color: black; */
    }
    .join-btn {
        display: inline-block;
        margin-top: 0rem;
        margin-left: -26px;
        padding: 10px;
        font-size: 1.4rem;
        color: #333;
        border: 0.2rem solid #333;
        background: none;
        cursor: pointer;
        border-radius: 0.5rem;
    }
}

.box hr {
    width: 89%;
    text-align: center;
    margin-left: 17px;
    border: 1.5px solid black;
    background-color: black;
}

.home-banner .content ul {
    margin-top: -4px;
    margin-left: 45px;
    margin-bottom: 1rem;
    font-size: 0.9rem;
}

.home-banner .content p {
    margin-left: 60px;
    /* padding-left: 10px; */
    font-size: 0.9rem;
}

.heading {
    text-align: center;
    font-size: 1.5rem;
}

.heading h1 {
    font-size: 1.4rem;
    background-color: #103054;
    color: #fff;
    padding: 31px;
    margin: 18px;
    margin-top: 32px;
}

.heading p {
    font-size: 1rem;
}

th,
td {
    white-space: nowrap;
    text-align: center;
}

html {
    overflow-x: hidden;
    height: auto;
    background-color: #f1f1f1;
}

#myBtn {
    display: inline-block;
    width: 100px;
    height: 50px;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #1188c2;

    cursor: pointer;
    padding: 15px;
    border-radius: 35px;

    text-decoration: none;
    box-sizing: border-box;
    text-align: center;
    color: #fff;
}
.change-my-color {
    fill: white;
}
@media only screen and (max-width: 360px) {
    #myBtn {
        margin-left: -300px;
    }
}
.text-white {
    text-decoration: none;
}

ul.social-network {
    list-style: none;
    display: inline;
    margin-left: 0 !important;
    padding: 0;
}
ul.social-network li {
    display: inline;
    margin: 0 5px;
}
ul.social-network li a:hover {
    color: blue;
}
#social-follow {
    /* margin-top: 50px;
    margin-left: 600px; */
    justify-content: center;
    align-items: center;
    display: inline-block;
    margin-top: 2rem;
}

@media only screen and (max-width: 360px) {
    .footer-row1 {
    }

    #social-follow {
        /* margin-top: 50px;
        margin-left: 10px; */
        justify-content: center;
        align-items: center;
        display: inline-block;
        margin-top: 2rem;
    }
}
@media (max-width: 320px) {
}
